ul{
    height: 100px;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px solid rgb(180, 23, 180);
}

ul li{
    list-style: none;
    text-decoration: underline;
}

ul li:first-child{
    padding-left: 20px;
}

ul li:last-child{
    padding-right: 20px;
}